/* ================================ *\
              FONT
\* ================================ */
$font-path: '../fonts';
$font-icomoon-version: "1.2.0";

$font_headline: 'notoserif-italic', Georgia, serif;
$font_headline_bold: 'notoserif-bolditalic', Georgia, serif;
$font-paragraph: 'Helvetica Neue', Arial, Verdana, sans-serif;

$font-weight: (
        "thin": 100,
        "light": 300,
        "regular": 400,
        "semibold": 600,
        "bold": 700,
        "black": 900
);

$font-size-1: 32px;
$font-size-2: 25px;
$font-size-3: 20px;
$font-size-4: 16px;
$font-size-5: 14px; // paragraph
$font-size-6: 12px;

$font-size-small: 11px;
$font-size-table: $font-size-6;

// Icon Sizes
$icon-size-default: 16px;
$icon-size-big: 24px;